/** page_editor_view_new/website_data/314114/845324/39791124/51/149993894/ffdb7f45ab3e4072bec6ab3a032e3b5c/page_editor.css **/
#ihyg{position:relative;}#ibe4{position:relative;}#ipzs{position:relative;padding:10px;}#i1rs{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iyil{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#i1rs{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1rs{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ihyg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ihyg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ihyg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */